
@font-face {
  font-family: 'NobelBL-Bold';
  src: url('NobelBL-Bold.eot?#iefix') format('embedded-opentype'),  url('NobelBL-Bold.otf')  format('opentype'),
	     url('NobelBL-Bold.woff') format('woff'), url('NobelBL-Bold.ttf')  format('truetype'), url('NobelBL-Bold.svg#NobelBL-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NobelBL-Light';
  src: url('NobelBL-Light.eot?#iefix') format('embedded-opentype'),  url('NobelBL-Light.otf')  format('opentype'),
	     url('NobelBL-Light.woff') format('woff'), url('NobelBL-Light.ttf')  format('truetype'), url('NobelBL-Light.svg#NobelBL-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NobelBL-Medium';
  src: url('NobelBL-Medium.eot?#iefix') format('embedded-opentype'),  url('NobelBL-Medium.otf')  format('opentype'),
	     url('NobelBL-Medium.woff') format('woff'), url('NobelBL-Medium.ttf')  format('truetype'), url('NobelBL-Medium.svg#NobelBL-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NobelBL-Regular';
  src: url('NobelBL-Regular.eot?#iefix') format('embedded-opentype'),  url('NobelBL-Regular.otf')  format('opentype'),
	     url('NobelBL-Regular.woff') format('woff'), url('NobelBL-Regular.ttf')  format('truetype'), url('NobelBL-Regular.svg#NobelBL-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}